using System;
using System.IO;

namespace SCAN.lib
{
    class FileUtil
    {
        public static bool Write(string outputFile, string data)
        {
            bool ret = false;
            // write out CSV data
            using (StreamWriter wtr = File.AppendText(outputFile))
            {
                wtr.Write(data);
                ret = true;
            }

            return ret;
        }
    }
}